Subject: I-D ACTION:draft-ietf-idmr-membership-reports-00.txt

From: [email-masked]
Date: Mon, 17 Nov 1997 10:29:23 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the UniDirectional Link Routing Working Group of the IETF.

	Title		: Domain Wide Multicast Group Membership Reports
	Author(s)	: B. Fenner
	Filename	: draft-ietf-idmr-membership-reports-00.txt
	Pages		: 11
	Date		: 14-Nov-97
	
     When running a multi-level multicast routing protocol, upper layers
     need to know about group memberships in lower layers in a
     protocol-independent fashion.  Domain Wide Multicast Group
     Membership Reports allow this information to be learned in a
     fashion similar to IGMP[Fenn97] at the domain level.
 
This document is a product of the IDMR working group within the Internet
Engineering Task Force.  Comments are solicited and should be addressed
to the working group's mailing list at [email-masked] and/or the
author.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-idmr-membership-reports-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-idmr-membership-reports-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-idmr-membership-reports-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.